<?xml version="1.0" encoding="utf-8"?>
<Project xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <InfoGen>
    <Nom> Test </Nom>
    <Adresse1> Adresse1 </Adresse1>
    <Adresse2> Adresse2 </Adresse2>
    <CodePostal>59000</CodePostal>
    <Ville>Lille</Ville>
    <Longitude>1.736</Longitude>
    <Latitude>44.15</Latitude>
    <Altitude>280</Altitude>
    <DateProjet>24/06/2025</DateProjet>
    <EtudeRealiseePar />
    <MaitreOuvrage />
  </InfoGen>
  <FichierMeteo>FRA_NC_Lille-Lesquin.AP.070150_TMYx.2009-2023.epw</FichierMeteo>
  <FichierBesoinsECS>BesoinsECS_10Logements.xml</FichierBesoinsECS>
  <FichierBesoinsPiscine>BesoinsPiscineInterieure12mois.xml</FichierBesoinsPiscine>
  <FichierChargePiscine>FichierChargePiscineExemple.txt</FichierChargePiscine>
  <FichierBesoinsChauffage>Mensuel_Lille_12.xml</FichierBesoinsChauffage>
  <FichierChargeChauffage>Marseille_55_Horaire.txt</FichierChargeChauffage>
  <FichierCapteur1>SyriusSolar C2500D8C.xml</FichierCapteur1>
  <Installation>
    <VarianteSysteme>110</VarianteSysteme>
    <Capteur1_NbCapteurs>24</Capteur1_NbCapteurs>
    <Capteur1_Azimuth>0</Capteur1_Azimuth>
    <Capteur1_Inclinaison>30</Capteur1_Inclinaison>
    <Capteur1_Exposition>0</Capteur1_Exposition>
    <Circuit_Primaire>0</Circuit_Primaire>
    <Primaire_Long>50</Primaire_Long>
    <Primaire_ClasseIsolation>2</Primaire_ClasseIsolation>
    <StockECSSolaire_NbBallon>1</StockECSSolaire_NbBallon>
    <StockECSSolaire_VolUni>2000</StockECSSolaire_VolUni>
    <StockECSSolaire_EpIsol>50</StockECSSolaire_EpIsol>
    <StockECSSolaire_NatureIsol>0</StockECSSolaire_NatureIsol>
    <StockECSSolaire_Situation>0</StockECSSolaire_Situation>
    <StockECSSolaire_Tenv>20</StockECSSolaire_Tenv>
    <StockECSSolaire_Tmax>85</StockECSSolaire_Tmax>
    <StockECSSolaire_TypeEchangeur>0</StockECSSolaire_TypeEchangeur>
    <StockECSSolaire_SurfEchSerp>3</StockECSSolaire_SurfEchSerp>
    <StockECSSolaire_PincementEchPla>5</StockECSSolaire_PincementEchPla>
    <StockTamponSolaire_NbBallon>1</StockTamponSolaire_NbBallon>
    <StockTamponSolaire_VolUni>2000</StockTamponSolaire_VolUni>
    <StockTamponSolaire_EpIsol>50</StockTamponSolaire_EpIsol>
    <StockTamponSolaire_NatureIsol>0</StockTamponSolaire_NatureIsol>
    <StockTamponSolaire_Situation>0</StockTamponSolaire_Situation>
    <StockTamponSolaire_Tenv>20</StockTamponSolaire_Tenv>
    <StockTamponSolaire_Tmax>85</StockTamponSolaire_Tmax>
    <StockTamponSolaire_TypeEchangeur>1</StockTamponSolaire_TypeEchangeur>
    <StockTamponSolaire_SurfEchSerp>3</StockTamponSolaire_SurfEchSerp>
    <StockTamponSolaire_PincementEchPla>5</StockTamponSolaire_PincementEchPla>
    <StockECSAppoint_NbBallon>1</StockECSAppoint_NbBallon>
    <StockECSAppoint_VolUni>2000</StockECSAppoint_VolUni>
    <StockECSAppoint_EpIsol>50</StockECSAppoint_EpIsol>
    <StockECSAppoint_NatureIsol>0</StockECSAppoint_NatureIsol>
    <StockECSAppoint_Situation>0</StockECSAppoint_Situation>
    <StockECSAppoint_Tenv>20</StockECSAppoint_Tenv>
    <StockECSAppoint_Tmax>85</StockECSAppoint_Tmax>
    <StockECSAppoint_TypeEchangeur>1</StockECSAppoint_TypeEchangeur>
    <StockECSAppoint_SurfEchSerp>3</StockECSAppoint_SurfEchSerp>
    <StockECSAppoint_PincementEchPla>5</StockECSAppoint_PincementEchPla>
    <StockECSAppoint_TempConsigne>60</StockECSAppoint_TempConsigne>
    <StockECSAppoint_DebitChaudiere>2000</StockECSAppoint_DebitChaudiere>
    <StockTamponAppoint_NbBallon>1</StockTamponAppoint_NbBallon>
    <StockTamponAppoint_VolUni>2000</StockTamponAppoint_VolUni>
    <StockTamponAppoint_EpIsol>50</StockTamponAppoint_EpIsol>
    <StockTamponAppoint_NatureIsol>0</StockTamponAppoint_NatureIsol>
    <StockTamponAppoint_Situation>0</StockTamponAppoint_Situation>
    <StockTamponAppoint_Tenv>20</StockTamponAppoint_Tenv>
    <StockTamponAppoint_Tmax>85</StockTamponAppoint_Tmax>
    <StockTamponAppoint_TypeEchangeur>0</StockTamponAppoint_TypeEchangeur>
    <StockTamponAppoint_SurfEchSerp>3</StockTamponAppoint_SurfEchSerp>
    <StockTamponAppoint_PincementEchPla>5</StockTamponAppoint_PincementEchPla>
    <StockTamponAppoint_TempConsigne>60</StockTamponAppoint_TempConsigne>
    <StockTamponAppoint_DebitChaudiere>2000</StockTamponAppoint_DebitChaudiere>
    <Def_Bouclage>1</Def_Bouclage>
    <Bouclage_Debit>493.72335586898106</Bouclage_Debit>
    <Bouclage_DT>5</Bouclage_DT>
    <Bouclage_Long>446.1538</Bouclage_Long>
    <Bouclage_ClasseIsolation>4</Bouclage_ClasseIsolation>
    <TDepBoucle_Reference>55</TDepBoucle_Reference>
    <DTBoucle_Reference>5</DTBoucle_Reference>
    <TEnvBoucle>20</TEnvBoucle>
    <ETPrec_TypeEchangeur>0</ETPrec_TypeEchangeur>
    <ETPrec_SurfEchSerp>3</ETPrec_SurfEchSerp>
    <ETPrec_PincementEchPla>5</ETPrec_PincementEchPla>
    <ETPrec_Circuit_Long>20</ETPrec_Circuit_Long>
    <ETPrec_ClasseIsolation>3</ETPrec_ClasseIsolation>
    <ETPrio_TypeEchangeur>0</ETPrio_TypeEchangeur>
    <ETPrio_SurfEchSerp>3</ETPrio_SurfEchSerp>
    <ETPrio_PincementEchPla>5</ETPrio_PincementEchPla>
    <ETPrio_Circuit_Long>20</ETPrio_Circuit_Long>
    <ETPrio_ClasseIsolation>3</ETPrio_ClasseIsolation>
    <Chauffage_OptionCalcul>1</Chauffage_OptionCalcul>
    <Chauffage_Circuit_Long>195</Chauffage_Circuit_Long>
    <Chauffage_ClasseIsolation>4</Chauffage_ClasseIsolation>
  </Installation>
</Project>